<?php

$wtag = 0;
$tageszeit = "morgens";

switch ($wtag) {
    case 0:
        $ergebnis = "Sonntag";
        
        switch ($tageszeit) {
            case "morgens" :
                $toDo = "Sie können weiterschlafen";
                break;
            case "mittags":
                $toDo = "Sie sollten langsam Aufstehen";
                break;
            case "nachmittags":
                $toDo = "Zeit für ein Buch oder die Sportschuhe";
                break;
            default:
                $toDo = "Keine gültige Tageszeit";
                break;
        }
        echo "Heute ist $ergebnis. Es ist $tageszeit. $toDo";
        break;
    default:
    echo "Es ist nicht Sonntag. Sie dürfen Arbeiten";
    break;
}

?>